<?php
include '../config/database.php';


// SN 31.10.54 PP
function get_status($data)
{
    $name = 'test';
    $status = 'test';
    $gid = 'test';

    if (count($data) > 0 ) {
        $name   = $data['name'];
        $status = $data['status'];
        $gid    = $data['gid'];
        $result = get_status_name($gid, $status, $name);
        echo json_encode($result[0]);
    
    } else {
        echo '00';
    }
}
// EN 31.10.54 PP


$data = $_GET;
get_status($data);